footer {
    position: relative;
    width: 100%;
    min-height: 100px;
    padding-top: 50px;
    background: #030e20;
}



.top-footer .footer-box a p {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    padding: 2px 0;
}

.top-footer .footer-box h4 {
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    padding: 5px 0;
    border-bottom: 2px dashed #dac963;
    display: inline-block;
}

.top-footer .footer-box p {
    color: #ffffff;
    font-size: 18px;
    padding: 5px 0;
    text-align: justify;
    line-height: 1.5;
}

.top-footer .foot-padding {
    padding-left: 86px;
}

.top-footer .footer-box {
    /* display: flex;
    flex-direction: column;
    align-items: center; */
    margin: 10px 0;
}

.footer-box .quick-links li {
    padding: 5px 0;

}

.footer-box .quick-links li i {
    padding-right: 5px;
    color: #ffffff;
}

.footer-box .quick-links li a {
    color: #fff;
    font-size: 18px;
}

.footer-box .contact-list li {
    padding: 10px 0;
}

.footer-box .contact-list li i {
    padding-right: 5px;
    color: #ffffff;
}

.footer-box .contact-list li a {
    color: #ffffff;
}

.top-footer .ft-icon {
    display: flex;
    margin-bottom: 10px;

}

.top-footer .ft-icon li {
    list-style: none;
    margin: 10px;
}

.top-footer .ft-icon li a i {
    font-size: 35px;
    color: #dac963;
}

.top-footer .ft-icon li a i:hover {
    color: #ffffff;
}

.top-footer .quick-links li a:hover {
    color: #d6ca62;
}

.bottom-footer {
    background-color: #dac963;
    padding: 10px 0;
    margin-top: 20px;
    position: relative;
    z-index: 1;
}

.bottom-footer p {
    color: #000000;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.ft-logo img {
    width: 100%;
}

.ft-logo {
    width: 70%;
}

@media (min-width:1200px) and (max-width:1399px) {
    .top-footer .footer-box p {
        font-size: 14px;
    }

    .top-footer .footer-box h4 {
        font-size: 15px;
    }

    .footer-box .quick-links li a {
        color: #fff;
        font-size: 14px;
    }

    .footer-box .contact-list li a {
        color: #ffffff;
        font-size: 14px;
    }
}

@media (min-width:1900px) and (max-width:2500px) {
    .top-footer .footer-box p {
        font-size: 20px;
    }

    .top-footer .footer-box h4 {
        font-size: 25px;
    }

    .footer-box .quick-links li a {
        color: #fff;
        font-size: 20px;
    }

    .footer-box .contact-list li a {
        color: #ffffff;
        font-size: 20px;
    }

    .bottom-footer p {
        font-size: 20px;
    }

}
@media  (max-width:990px) {
    .top-footer .foot-padding {
    padding-left: 0px;
}
.top-footer .footer-box{
    text-align: center;
}
}